at.chipkarte.client.bkf.soap.constants

## Class ErgebnisEndbefundSCRTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisEndbefundSCRTypConstant

-     public class ErgebnisEndbefundSCRTypConstant
      extends Object

  Konstanten für das Ergebnis im Endbefund der SCR Dokumentation.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `SCR0` Konstante für ErgebnisEndbefundSCRTyp (SCR0).
    `static String` | `SCR1` Konstante für ErgebnisEndbefundSCRTyp (SCR1).
    `static String` | `SCR2` Konstante für ErgebnisEndbefundSCRTyp (SCR2).
    `static String` | `SCR3` Konstante für ErgebnisEndbefundSCRTyp (SCR3).
    `static String` | `SCR4` Konstante für ErgebnisEndbefundSCRTyp (SCR4).
    `static String` | `SCR5` Konstante für ErgebnisEndbefundSCRTyp (SCR5).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisEndbefundSCRTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SCR0

          public static final String SCR0

      Konstante für ErgebnisEndbefundSCRTyp (SCR0).
      See Also:
        Constant Field Values

    - #### SCR1

          public static final String SCR1

      Konstante für ErgebnisEndbefundSCRTyp (SCR1).
      See Also:
        Constant Field Values

    - #### SCR2

          public static final String SCR2

      Konstante für ErgebnisEndbefundSCRTyp (SCR2).
      See Also:
        Constant Field Values

    - #### SCR3

          public static final String SCR3

      Konstante für ErgebnisEndbefundSCRTyp (SCR3).
      See Also:
        Constant Field Values

    - #### SCR4

          public static final String SCR4

      Konstante für ErgebnisEndbefundSCRTyp (SCR4).
      See Also:
        Constant Field Values

    - #### SCR5

          public static final String SCR5

      Konstante für ErgebnisEndbefundSCRTyp (SCR5).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisEndbefundSCRTypConstant

          public ErgebnisEndbefundSCRTypConstant()